curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/oidc-applications \
--header 'Authorization: Bearer <token>'[
{
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "<string>",
"displayName": "<string>",
"isEnabled": true,
"scopes": [
"<string>"
],
"childOrganizationTypeCounts": {},
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Token types: APP, USER | Required scopes: oidc:app:read
curl --request GET \
--url https://api.sandbox.tesouro.com/identity/v1/organizations/{organizationId}/oidc-applications \
--header 'Authorization: Bearer <token>'[
{
"applicationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "<string>",
"displayName": "<string>",
"isEnabled": true,
"scopes": [
"<string>"
],
"childOrganizationTypeCounts": {},
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.tesouro.com/llms.txt
Use this file to discover all available pages before exploring further.
Application (M2M) OAuth2 access token (client credentials).
The organization ID.
Was this page helpful?